{$C}
program Proc;

procedure Cool1;
begin
  Color(1,8);
    writeln('cool 1');
end;

procedure Cool2;
begin
 Color(2,8);
 WriteLn('cool 2');
end;

procedure Cool3;
begin
 Color(3,8);
 WriteLn('cool 3');
end;

begin
  Cool1;
  Cool2;
  Cool3;
  readln;
end.
